package com.dowstats.data.repositories

import com.dowstats.data.entities.weapon.Weapon
import org.springframework.data.repository.*

interface WeaponRepository : CrudRepository<Weapon, Long>{
    fun deleteAllByModId(modId: Long)
    fun findAllByModId(modId: Long): List<Weapon>
}